#fila1{
    color:teal;
}

#fila2{
    color: red;
}

#fila3{
    color: blue;
}

#fila4{
    color: orange;
}

#fila5{
    color: purple;
}

#fila6{
    color: olive;
}

#fila7{
    color: fuchsia;
}

#fila8{
    color: green;
}

/*segunda columna*/

td+td {
    background-color: green;
}

td+td+td {
    background-color: palevioletred;
}
